<?php
include("sess_check.php");

// query database memperbarui data pada database
if (isset($_POST['perbarui'])) {
	$id = $_POST['perbaiki'];
	$nama_pemohon = $_POST['nama_pemohon'];
	$nik = $_POST['nik'];
	$jalan = $_POST['jalan'];
	$rt = $_POST['rt'];
	$rw = $_POST['rw'];
	$pekerjaan = $_POST['pekerjaan'];
	$kehilangan = $_POST['kehilangan'];
	$tanggal = $_POST['tanggal'];
	$id_kelurahan = $_POST['id_kelurahan'];

	$sql = "UPDATE kehilangan SET
				nama_pemohon='" . $nama_pemohon . "',
				nik='" . $nik . "',
				jalan='" . $jalan . "',
				rt='" . $rt . "',
				rw='" . $rw . "',
				pekerjaan='" . $pekerjaan . "',
				kehilangan='" . $kehilangan . "',
				tanggal='" . $tanggal . "',
				id_kelurahan='" . $id_kelurahan . "'

				WHERE id_kehilangan='" . $id . "'";
	$ress = mysqli_query($conn, $sql);
	header("location: skkehilangan.php?act=update&msg=success");
}
